<ion-content class="has-subheader" overflow-scroll="true">
    <ion-refresher on-refresh="listCtrl.resetPageCountAndGetNews()"
                   pulling-text="Pull to Refresh">
    </ion-refresher>

    <div style="font-size: 0.75em">{{listCtrl.errorMessage}}</div>

    <ion-item collection-repeat="item in listCtrl.news">
        <a class="item item-thumbnail-left"
           href="#/app/list/{{item.id}}">
            <img ng-src="{{item.pictures[0]}}">
            <h2>{{item.translations[0].title}}</h2>
            <p>{{item.updatedAt | dateDayMonthYear}}</p>
            <p>
                <span ng-repeat="tag in item.tags">#{{tag}}&nbsp;</span>
            </p>
        </a>
    </ion-item>

    <ion-infinite-scroll on-infinite="listCtrl.getNews()"
                         distance="20%"
                         ng-if="listCtrl.connectionAvailable"
    >
    </ion-infinite-scroll>

</ion-content>
